@charset "utf-8";
/* CSS Document */

body{margin:0;
padding:0;
background:url(images/bg.jpg) repeat-x #d4d6d9;}

#outerdiv {margin:0; padding:0; margin-left:auto; margin-right:auto; margin-top:7px; width:900px;}

#header {margin:0; padding:0;
width:900px; height:88px;
background:url(images/header.jpg) no-repeat;}

#navouter {margin:0; padding:0;
width:900px; height:223px; }

img.plane {margin:0; padding:0; float:right;}
img.planeboxtop {margin:0; padding:0; margin-top:1px; float:left;}
img.planebox {margin:0; padding:0; float:left;}

#content {margin:0; padding:0; width:900px; height:230px; position:relative; }
#leftcontent {margin:0; padding:0 15px 0 15px; width:355px; height:228px; float:left; text-align:justify;}
#rightcontent {margin:0; padding:0 15px 0 15px; width:275px; height:228px; float:right; text-align:justify; }
#stretchcontent {margin:0; padding:0 15px 0 15px; width:668px; height:228px; float:left; text-align:justify; overflow:auto;}


#line {margin:0; margin-top:1px; padding:0; width:900px; height:1px; 
background:#848C66;}

#footer {margin:0; padding:0; width:900px;}


#contentdivider {margin:0; padding:0; position:absolute; top:22px; left:592px; width:1px; height:175px; 
background:#4D4D4D;}

img.letustransform {margin:0; padding:0; position:relative; top:59px; left:17px;}
img.missionistoprovide {margin:0; padding:0; position:relative; top:59px; left:17px;}

/*text styles*/
p{margin:5px 0 5px 0; padding:0; font-size:0.68em; font-family:Verdana, Arial, Helvetica, sans-serif; color:#929A7E; line-height:1.3em;}


.left{text-align:left;}
.highlight{color:#3D5583;}
#content h1 {margin:0 0 10px 0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#4aa6cd;}
#content h2 {margin:10px 0 5px 0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#3D5583;}
#content a, a:visited {margin:5px 0 0 0; padding:0; 
text-decoration:none; color:#3D5583; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#content a:hover {color:#4aa6cd;}
#content ul {margin:7px 0 0 17px; padding:0; font-size:0.68em; font-family:Verdana, Arial, Helvetica, sans-serif; color:#929A7E; line-height:1.3em; text-align:left;}
#content li {margin:5px; padding:0;}

/*navstyles*/

#nav {margin:0; padding:0;
width:202px; height:230px; background:url(images/navbg.jpg);}

#nav ul {margin:0; padding:0; padding-top:3px; list-style-type:none;}

#nav li { margin:0; margin-top:1px; height:27px; background:url(images/navitem.jpg);
text-indent:20px;}


#nav li a, #nav li a:visited {display:block; margin:0; padding:0;
 text-decoration:none; color:#ffffff; height:27px;
 font-family:century gothic, Verdana, Arial, Helvetica;
 line-height:25px;
 font-size:14px;}
 
#nav li a:hover {background:url(images/navhover.jpg);}

/*end nav style*/

/* begin footer styles */

#footer ul {margin:0; padding:0; list-style-type:none;}
#footer li {margin:0; padding:0; display:inline;
font-family:century gothic, Verdana, Arial, Helvetica;
 line-height:17px;
 font-size:12px;
 color:#383838;}
#footer li a, #footer li a:visited {margin:0; padding:0; 
text-decoration:none; color:#3D5583;}
#footer li a:hover {color:#4aa6cd;} 
 
#footer li.copyright {margin:0; padding:0; margin-left:199px; font-size:11px; color:#929A7E;}
#footer li.doodlefish {margin:0; padding:0; margin-left:199px; color:#929A7E;}
#footer li.doodlefish a, #footer li.doodlefish a:visited {margin:0; padding:0; 
text-decoration:none; color:#929A7E;}
img.fish {margin:0; padding:0; position:absolute;}
/*end footer styles*/